{
  "schema_version": "1.4.0",
  "id": "GHSA-hxfc-jxhm-hhq4",
  "modified": "2022-05-13T01:47:26Z",
  "published": "2022-05-13T01:47:26Z",
  "aliases": [
    "CVE-2017-8278"
  ],
  "details": "In all Qualcomm products with Android releases from CAF using the Linux kernel, while reading audio data from an unspecified driver, a buffer overflow or integer overflow could occur.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-8278"
    },
    {
      "type": "WEB",
      "url": "https://source.android.com/security/bulletin/2017-09-01"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/100658"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-120",
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-09-21T15:29:00Z"
  }
}